Subject: Ticket Assigned - voucher
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 03 Jan 2021 12:32:45 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  voucher sanya                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sanya Bot:  Hi Sanya ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9626251130 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0565479831            03:43 PM, 03rd Jan                   Yazid                   Hi, T
 hank you for contacting us. How may I help you?           03:44 PM, 03rd Jan                   Yazid                   Are you still with us ?           03:45 PM, 03rd Jan                     sanya                    Yes           03:46 PM, 03rd Jan                   Yazid                   How may I help you ?           03:46 PM, 03rd Jan                     sanya                    Hi           03:46 PM, 03rd Jan                     sanya                    I was placing an order and then when I was doing payment, I received email saying it will take an hour to process it           03:47 PM, 03rd Jan                     sanya                    And then I received email saying  my order was not processed           03:48 PM, 03rd Jan                     sanya                    Now when I try to place order, most of the item prices have gone higher           03:48 PM, 03rd Jan                   Yazid                   Could you please share your order number so that I can assist yo
 u further?           03:49 PM, 03rd Jan                     sanya                    I am upset about this kind of service. It is a total waste of my time           03:49 PM, 03rd Jan                     sanya                    9626251130           03:50 PM, 03rd Jan                     sanya                             03:50 PM, 03rd Jan                   Yazid                   May I request you to please stay on-hold while I retrieve the information.           03:51 PM, 03rd Jan                   Yazid                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.  Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card-issuing bank.  If a transaction is not captured, it will be reversed back to the card. You can also contact your bank to confirm the same information.           03:52 
 PM, 03rd Jan                   Yazid                   Is there anything I can help with ??           03:54 PM, 03rd Jan                     sanya                    I did not get the screen to enter OTP           03:55 PM, 03rd Jan                     sanya                    It is an error from your side           03:55 PM, 03rd Jan                     sanya                    I tried several times but in vain           03:55 PM, 03rd Jan                     sanya                    The issue is not about my credit card           03:55 PM, 03rd Jan                     sanya                    It is with your online shopping platform or your app           03:56 PM, 03rd Jan                     sanya                    Whatsoever, you have wasted a lot of my time           03:56 PM, 03rd Jan                     sanya                    How come the app shows all the items at a higher price now           03:56 PM, 03rd Jan                     sanya                    Is there a bette
 r offer you can provide           03:57 PM, 03rd Jan                     sanya                    Also, even though my 1st order was not successful, the 1st order promo code can't be availed anymore           03:58 PM, 03rd Jan                     sanya                    You advertise a lot about your offers. But in my experience, its quiet trivky to avail the offers           03:59 PM, 03rd Jan                     sanya                    Tricky*           03:59 PM, 03rd Jan                   Yazid                   We apologies for inconvenience causes to you  however we request you to place a new order then it will process successfully           04:02 PM, 03rd Jan                   Yazid                   Is there anything else I can help with ??           04:03 PM, 03rd Jan                     sanya                    I tried!  how come I am not able to avail the promo code of the 1st order CPAP10           04:03 PM, 03rd Jan                     sanya                    Can you
  provide any assistance with this atleast? I am still not given clarification on why item prices have gone higher now           04:08 PM, 03rd Jan                     sanya                    You have to value customer's time. We spend time with our family to  select items only to find out those deals cant be availed           04:09 PM, 03rd Jan                   Yazid                   We can  understand your concern here.           04:13 PM, 03rd Jan                   Yazid                   Please allow us some time we will check           04:13 PM, 03rd Jan                   Yazid                   it with our team and will provide you a voucher for the 10% amount of your order value.           04:14 PM, 03rd Jan                   Yazid                   Please let us know if you have any other query.           04:15 PM, 03rd Jan                     sanya                    I have raised all my concerns here. I am waiting to know what Centrepoint team has to offer as a solution 
 to this           04:17 PM, 03rd Jan                   Yazid                   Thank your for your cooperation.           04:20 PM, 03rd Jan                   Yazid                   As promised, we will provide you the voucher of 10% Amount that is AED 15.00 which you can use in your next purchase.           04:21 PM, 03rd Jan                   Yazid                   Please allow us 24 - 48 hrs, we will get back to you with the voucher details on your email id - [email-masked]           04:21 PM, 03rd Jan                   Yazid                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           04:23 PM, 03rd Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1951119